handlers = java.util.logging.FileHandler, java.util.logging.ConsoleHandler

# set root logger level
.level = ALL

java.util.logging.FileHandler.level     = INFO
java.util.logging.FileHandler.filter    =
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.FileHandler.encoding  =
java.util.logging.FileHandler.limit     =
java.util.logging.FileHandler.count     =
java.util.logging.FileHandler.append    = false
java.util.logging.FileHandler.pattern   = hls_probe_log.txt

java.util.logging.ConsoleHandler.level     = INFO
java.util.logging.ConsoleHandler.filter    =
java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.ConsoleHandler.encoding  =
java.util.logging.ConsoleHandler.limit     =
java.util.logging.ConsoleHandler.count     =
